
#header{
    z-index: 999;
    width: 100%;
}
.home #header {
    position: absolute;
}
a{
    transition: all 0.3s;
}
a:hover{
    color:#ebd108;
    text-decoration: none;
}
.banner h1 {
    text-transform: uppercase;
    margin: 0;
    font-weight: bold;
}
.logo {
    padding: 8px 0px;
}
.fa-youtube-play:hover{
    color: red;
    text-decoration: none;
    text-shadow: 1px 1px 10px red;
    -webkit-text-stroke: 1px white;
}
.fa-youtube-play{
    transition: all 0.3s;
    padding: 0px 0px 0px 10px;
    position: relative;
    color: red;
    top: 12px;
    font-size: 50px !important;
}
.banner {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    background: url(../img/body-bg.png);
    text-align: center;
    padding: 15px 0px;
}
.simple2 h2::after {
    content: "";
    display: block;
    width: 30%;
    margin: 15px auto;
    border: 1px dotted;
}
.simple2 p {
    line-height: 30px;
}
.simple2 h2 {
    font-weight: bold;
    text-shadow: 1px 1px 10px #0000001c;
}
.navbar-nav li a {
    color: white !important;
    line-height: 70px;
}
.video_box {
    text-align: center;
    padding: 10px 10px;
    box-shadow: 1px 1px 10px #0000000d;
}
.owl-item h4 {
    width: 80%;
    position: absolute;
    bottom: 20%;
    text-align: center;
    background: #00007f8f;
    margin: 0 auto;
    right: 0;
    left: 0;
    padding: 10px 0px;
    color: white;
}

.py-5{
    padding: 50px 0px;
}
.py-3{
    padding: 30px 0px;
}

.mail{
    margin-top: 10px;
}
.pright{
    float: right;
}
.header-bottom{
    background-color: #000080;
}
.headcontainer{
    background-color: #f8f8f8;
}
.navbar-default {
    background-color: #000080 !important;
    outline: none !important;
    border: none !important;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
}*/
.mb-3{
    margin-bottom: 30px;
}
.header_social a {
    font-size: 25px;
    line-height: 42px;
    padding-right: 10px;
}
.grid-item h4 {
    transition: all 0.3s;
    font-weight: bold;
    margin: 0;
}
.grid-item {
    display: grid;
    align-items: center;
    padding: 10px 10px;
}
.grid-item img {
    padding: 10px;
    filter: grayscale(1);
    transition: all 0.3s;
}
.icon-container:hover img{
    filter: grayscale(0);
    padding: 5px;
}
.icon-container:hover h4{
    background: linear-gradient(to right ,#00007f,#ebd109);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.icon-container {
    box-shadow: 1px 1px 5px #00000008;
    display: grid;
    grid-template-columns: 70px auto;
    border-bottom: 1px solid #80808096;
}
.icon-container {
    box-shadow: 1px 1px 5px #00000012;
    display: grid;
    grid-template-columns: 70px auto;
}
.navbar-nav > li {
    margin-left: 1px;
}
/*.navbar-default .navbar-nav > li > a:hover {
     color: #fff;
}*/

.slider{
    position: relative;
}
.ptop{
    margin-top: -70px;
    margin-bottom: 30px;
    background-color: #fff;
    position: relative;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.05);
    padding-top: 20px;
    padding-bottom: 20px;
}

.simple1{
    padding-top: 30px;
    padding-bottom: 60px;
}
.s1header,.s2header{
    text-align: center;
    padding-bottom: 30px;
}
.simple2{
    padding: 80px 0px;
    background-image: url('../img/layer.jpg');
}
.owl-2 .item::after {
    content: "";
    display: block;
    width: 80%;
    background: #e6e6e6;
    height: 2px;
    margin: 10px auto;
    /* box-shadow: 1px 1px 10px #00000024; */
}
.simple-text{
    background-color: #fff;
    padding: 15px 15px;
    text-align: center;
}
.btnMore{
    padding-top: 20px;
    padding-bottom: 20px;
    color:#000;
}
.about{
    padding-top: 40px;
    padding-bottom: 20px;
}
.bgfooter {
    background: url('../img/bgfooter.png')no-repeat;
    height: 100px;
    background-position: center center;
    margin-bottom: -25px;
}
.footer{
    background-color: #001088;
    color: white;
    text-align: center;
    padding-top: 20px;

}

.footer-up{
    border-bottom: 1px solid #878475;
}
.footer-bottom{
    padding-top: 10px;
}
.bgvision{
    padding-top: 10px;
    padding-bottom: 10px;
}
.fa-eye::before {
    font-size: 25px;
    margin-left: 22px;
}
.fa-bullseye::before {
    font-size: 25px;
    margin-left: 22px;
}
.vision{
    margin-top: 0px;
}
.mission{
    padding-top: 10px;
}
/*//////////////color1///////////*/
body.color1 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: white;
    color: #00007f !important;
}
body.color1 .navbar-default .navbar-nav > li > a:hover {
    background-color: white;
    color: #00007f !important;
}
body.color1 h2{
    color: #00007f;
}
body.color1 .net{
    color: #02d200;
}
body.color1 .net:hover{
   color: white;
}
body.color1 .btnMore:hover{
    color: #00007f;
}
body.color1 .bgvision{
    background-color: #00007f;
}
body.color1 .fa-eye::before {
    color: #ebd108;
}
body.color1 .fa-bullseye::before {
    color: #ebd108;
}

/*////////////color2////////////*/
body.color2 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #0a92d3;
    color: #ffa947;
}
body.color2 .navbar-default .navbar-nav > li > a:hover {
    background-color: #0a92d3;
    color: #ffa947;
}
body.color2 h2{
    color: #0a92d3;
}
body.color2 .net{
    color: #0a92d3;
}
body.color2 .net:hover{
   color: #0a92d3;
}
body.color2 .btnMore:hover{
    color: #0a92d3;
}
body.color2 .bgvision{
    background-color: #0a92d3;
}
body.color2 .fa-eye::before {
    color: #ffa947;
}
body.color2 .fa-bullseye::before {
    color: #ffa947;
}
/*////////////color3////////////*/
body.color3 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #6db33f;
    color: #e9f618;
}
.navbar{
    margin: 0;
}
body.color3 .navbar-default .navbar-nav > li > a:hover {
    background-color: #6db33f;
    color: #e9f618;
}
body.color3 h2{
    color: #6db33f;
}
body.color3 .net{
    color: #6db33f;
}
body.color3 .net:hover{
   color: #6db33f;
}
body.color3 .btnMore:hover{
    color: #6db33f;
}
body.color3 .bgvision{
    background-color: #6db33f;
}
body.color3 .fa-eye::before {
    color: #e9f618;
}
body.color3 .fa-bullseye::before {
    color: #e9f618;
}
/*////////////color4////////////*/
body.color4 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #002f68;
    color: #a09162;
}
body.color4 .navbar-default .navbar-nav > li > a:hover {
    background-color: #002f68;
    color: #a09162;
}
body.color4 h2{
    color: #002f68;
}
body.color4 .net{
    color: #002f68;
}
body.color4 .net:hover{
   color: #002f68;
}
body.color4 .btnMore:hover{
    color: #002f68;
}
body.color4 .bgvision{
    background-color: #002f68;
}
body.color4 .fa-eye::before {
    color: #a09162;
}
body.color4 .fa-bullseye::before {
    color: #a09162;
}
/*////////////color5////////////*/
body.color5 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #ff9400;
    color: #fff;
}
body.color5 .navbar-default .navbar-nav > li > a:hover {
    background-color: #ff9400;
    color: #fff;
}
body.color5 h2{
    color: #ff9400;
}
body.color5 .net{
    color: #ff9400;
}
body.color5 .net:hover{
   color: #ff9400;
}
body.color5 .btnMore:hover{
    color: #ff9400;
}
body.color5 .bgvision{
    background-color: #ff9400;
}
body.color5 .fa-eye::before {
    color: #fff;
}
body.color5 .fa-bullseye::before {
    color: #fff;
}
/********************************* media query ************************/

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
   .fa-eye::before {
    margin-left: 14px;
}
.fa-bullseye::before {
    margin-left: 15px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
   .navbar-nav > li {
    padding-left: 5px;
}
.fa-eye::before {
    font-size: 20px;
    margin-left: 7px;
}
.fa-bullseye::before {
    font-size: 20px;
    margin-left: 8px;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .navbar-nav li a{
        line-height: unset;
    }
.py-3 {
    padding: 30px 15px;
}
.py-5 {
    padding: 30px 15px;
}
#header{
    position: relative;
}
.simple1{
    padding-top: 10px;
    padding-bottom: 10px;
}
.ptop{
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #fff;
    position: relative;
    box-shadow: unset;
    padding-top: 0px;
    padding-bottom: 0px;
}
.imgtop{
    padding-top: 20px;
}
.xsvandm{
padding-top: 20px;
}
.pright{
    float: unset;
}
 .navbar-nav > li {
    padding-left: 0px;
}
.imgcenter{
    margin: 0 auto;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {

}
